<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__list__app__attr__rsp__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_list_app_attr_rsp_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__list__app__attr__rsp__t_1a4f7f5b8f3e2eaae333c7b0ae50496685" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_list_app_attr_rsp_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1360" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1360" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__list__app__attr__rsp__t_1a52eb617ebb940548ee9b5e42909ba2a4" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_list_app_attr_rsp_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1361" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1361" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__list__app__attr__rsp__t_1ac7b8da66a89332312e85e55b8b81ac2e" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_list_app_attr_rsp_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (copied from avrc_cmd.opcode by AVRC_BldMetaDataRsp user. </para>
        </briefdescription>
        <detaileddescription>
<para>invalid one to generate according to pdu) </para>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1362" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1362" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__list__app__attr__rsp__t_1aee92b18ec8f4672c64e80b069e9959d5" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_list_app_attr_rsp_t::num_attr</definition>
        <argsstring />
        <name>num_attr</name>
        <briefdescription>
<para>number of attributes </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1363" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1363" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__list__app__attr__rsp__t_1a0109b8912cee783926730b2174b4cc41" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_list_app_attr_rsp_t::attrs[AVRC_MAX_APP_ATTR_SIZE]</definition>
        <argsstring>[AVRC_MAX_APP_ATTR_SIZE]</argsstring>
        <name>attrs</name>
        <briefdescription>
<para>list of attributes in response </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1364" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1364" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>ListPlayerAppAttr. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1365" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1358" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1359" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__list__app__attr__rsp__t_1a0109b8912cee783926730b2174b4cc41" virt="non-virtual"><scope>wiced_bt_avrc_list_app_attr_rsp_t</scope><name>attrs</name></member>
      <member prot="public" refid="structwiced__bt__avrc__list__app__attr__rsp__t_1aee92b18ec8f4672c64e80b069e9959d5" virt="non-virtual"><scope>wiced_bt_avrc_list_app_attr_rsp_t</scope><name>num_attr</name></member>
      <member prot="public" refid="structwiced__bt__avrc__list__app__attr__rsp__t_1ac7b8da66a89332312e85e55b8b81ac2e" virt="non-virtual"><scope>wiced_bt_avrc_list_app_attr_rsp_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__list__app__attr__rsp__t_1a4f7f5b8f3e2eaae333c7b0ae50496685" virt="non-virtual"><scope>wiced_bt_avrc_list_app_attr_rsp_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__list__app__attr__rsp__t_1a52eb617ebb940548ee9b5e42909ba2a4" virt="non-virtual"><scope>wiced_bt_avrc_list_app_attr_rsp_t</scope><name>status</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>